#include<stdio.h>
#include<math.h>
    int main()
    {
        float d,r,x1,x2,y1,y2,Area,Perimeter;
        x1=2;
        y1=2;
        x2=5;
        y2=6;
        d=((x1-x2)*(x1-x2)+(y1-y2)*(y1-y2));
        r=sqrt(d/2);
        Area=3.1416*pow(r,2);
        Perimeter=2*3.1416*r;
        printf("Area is %f\n",Area);
        printf("Perimeter is %f",Perimeter);
    }
